<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sw', version '2.6'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Ongeza tukio';
$string['advancedoptions'] = 'Uteuzi changamano';
$string['allday'] = 'Siku nzima';
$string['annually'] = 'Kwa mwaka';
$string['calendar'] = 'Kalenda';
$string['calendarheading'] = '{$a} Kalenda';
$string['calendarpreferences'] = 'Uteuzi wa Kalenda';
$string['calendartypes'] = 'Aina za kalenda';
$string['calendarurl'] = 'Wavuti wa kalenda: {$a}';
$string['clickhide'] = 'Bofya ili ufiche';
$string['clickshow'] = 'Bofya ili kuonyesha';
$string['colactions'] = 'Kazi';
$string['colcalendar'] = 'Kalenda';
$string['collastupdated'] = 'Ya mwisho kuhuishwa';
$string['colpoll'] = 'Huisha';
$string['commontasks'] = 'Uteuzi';
$string['confirmeventdelete'] = 'Una uhakika kuwa unataka kufuta shughuli hii?';
$string['course'] = 'Kozi';
$string['courseevent'] = 'Shughuli ya kozi';
$string['courseevents'] = 'Shughuli za kozi';
$string['courses'] = 'Kozi';
$string['daily'] = 'Kila siku';
$string['dayviewfor'] = 'Mtizamo kwa siku:';
$string['dayviewtitle'] = 'Mtizamo  {$a} kwa siku';
$string['daywithnoevents'] = 'Hakuna matukio kwa siku hii.';
$string['default'] = 'Default';
$string['deleteevent'] = 'Futa tukio';
$string['deleteevents'] = 'Futa matukio';
$string['detailedmonthviewfor'] = 'Upitiaji wa kina kwa mwezi wa';
$string['detailedmonthviewtitle'] = 'Mtizamo  {$a} wenye taarifa zaidi kwa mwezi';
$string['durationminutes'] = 'Wakati kwa dakika';
$string['durationnone'] = 'Bila wakati';
$string['durationuntil'] = 'Hadi';
$string['editevent'] = 'Kuhariri tukio';
$string['erroraddingevent'] = 'Imeshindwa kuongeza tukio';
$string['errorbadsubscription'] = 'Uunganishwaji wa kalenda haukupatikana';
$string['errorbeforecoursestart'] = 'Huwezi kuunda tukio kabla tarehe ya kozi kuanza';
$string['errorcannotimport'] = 'Huwezi kujiunga na matukio ya kalenda';
$string['errorinvaliddate'] = 'Tarehe isiyokubalika';
$string['errorinvalidminutes'] = 'Taja wakati kwa kuandika nambari kati ya 1 na 999.';
$string['errorinvalidrepeats'] = ' Taja numbari ya matukio kwa kuandika nambari kati ya 1 na 99.';
$string['errornodescription'] = 'Maelezo yanahitajika';
$string['errornoeventname'] = 'Jina linahitajika';
$string['eventdate'] = 'Tarehe';
$string['eventdescription'] = 'Maelezo';
$string['eventduration'] = 'Muda';
$string['eventendtime'] = 'Saa ya kumaliza';
$string['eventinstanttime'] = 'Saa';
$string['eventkind'] = 'Aina ya shughuli';
$string['eventname'] = 'Jina';
$string['eventnone'] = 'Hakuna matukio';
$string['eventrepeat'] = 'Marudio';
$string['eventsall'] = 'Matukio yote';
$string['eventsdeleted'] = 'Matukio yamefutwa';
$string['eventsfor'] = '{$a} matukio';
$string['eventsimported'] = 'Matukio {$a} yameingizwa';
$string['eventskey'] = 'kifunguo cha matukio';
$string['eventsrelatedtocourses'] = 'Matukio yahusianayo na kozi';
$string['eventstarttime'] = 'Saa ya kuanza';
$string['eventsupdated'] = 'Matukio {$a} yamehuishwa';
$string['eventtime'] = 'Saa';
$string['eventview'] = 'Maelezo kamili ya tukio';
$string['expired'] = 'Umekwisha';
$string['explain_site_timeformat'] = 'Unaweza kuchagua kuona saa kwa kutumia saa ya 12 au 24 kwa mtandao mzima. Ukichagua "default", aina ya saa itachaguliwa kiotomatiki kulingana na lugha unayotumia kwenye mtandao. Mpangizo huu unaweza kupitwa na upendeleo wa mtumiaji.';
$string['export'] = 'Safirisha';
$string['exportbutton'] = 'Safirisha';
$string['exportcalendar'] = 'Safirisha kalenda';
$string['for'] = 'Kwa';
$string['fri'] = 'Ijumaa';
$string['friday'] = 'Ijumaa';
$string['generateurlbutton'] = 'Pata kalenda kutoka kwa URL';
$string['global'] = 'Kimataifa';
$string['globalevent'] = 'Tukio la kimataifa';
$string['globalevents'] = 'Matukio ya kimataifa';
$string['gotocalendar'] = 'Enda kwa kalenda';
$string['group'] = 'Kikundi';
$string['groupevent'] = 'Tujio la kikundi';
$string['groupevents'] = 'Matukio ya kikundi';
$string['hidden'] = 'Iliyofichika';
$string['hidecourseevents'] = 'Ficha matukio ya kozi';
$string['hideglobalevents'] = 'Ficha matukio ya jumla';
$string['hidegroupsevents'] = 'Ficha matukio ya kundi';
$string['hideuserevents'] = 'Ficha matukio ya mtumiaji';
$string['hourly'] = 'Kwa saa';
$string['ical'] = 'Kalenda meme';
$string['importcalendar'] = 'Leta kalenda kutoka sehemu nyingine';
$string['importcalendarfrom'] = 'Pakua kutoka';
$string['importcalendarheading'] = 'Leta kalenda kutoka sehemu nyingine...';
$string['importfromfile'] = 'Mafaili ya kalenda (.ics)';
$string['importfromurl'] = 'Wavuti wa kalenda';
$string['invalidtimedurationminutes'] = 'Muda ulioweka kwa dakika haukubaliki. Tafadhali jaza muda kwa dakika zaidi ya 0 au chagua bila muda.';
$string['invalidtimedurationuntil'] = 'Tarehe na wakati uliochagua kwa muda ni kabla ya saa ya kuanza kwa tukio. Tafadhali rekebisha hili kabla ya kuendelea.';
$string['iwanttoexport'] = 'Safirisha';
$string['managesubscriptions'] = 'Simamia uungaji';
$string['manyevents'] = '{$a} matukio';
$string['mon'] = 'Jumatatu';
$string['monday'] = 'Jumatatu';
$string['monthly'] = 'Kwa mwezi';
$string['monthlyview'] = 'Onyesho la mwezi';
$string['monthnext'] = 'Mwezi ujao';
$string['monththis'] = 'Mwezi huu';
$string['never'] = 'Kamwe';
$string['newevent'] = 'Tukio mpya';
$string['nocalendarsubscriptions'] = 'Hauna maunganisho ya kalenda';
$string['notitle'] = 'hakuna kichwa';
$string['noupcomingevents'] = 'Hakuna matukio yajayo';
$string['oneevent'] = 'Tukio 1';
$string['pollinterval'] = 'huisha vipindi';
$string['pref_lookahead'] = 'Matukio yajayo Fikiria mapema';
$string['pref_lookahead_help'] = 'Hii hupanga idadi (kuu) ya siku za baadaye kuwa tukio lazima lianze ili liweza kuonyeshwa kama tukio lijalo. Tukio linaloanza baada ya hapa halitaonyeshwa kama tukio lijalo. Tafadhali kumbuka kuwa <strong>hakuna hakikisho </strong> kuwa matukio yote yanayoanza katika muda huu yataonyeshwa; ikiwa ni mengi (zaidi ya "matukio kamili yajayo" mapendeleo) hivyo matukio ya mbali hayataonyeshwa.';
$string['pref_maxevents'] = 'Idadi kuu ya matukio yajayo';
$string['pref_maxevents_help'] = 'Hii hupanga idadi (kuu) ya siku za baadaye ambayo yanaweza kuonyeshwa. Ukichagua idadi kubwa hapa inawezekana kuwa matukio yajayo yatachukua nafasi kubwa kwenye screen.';
$string['pref_persistflt'] = 'Kumbuka mipangilio ya uchujaji';
$string['pref_persistflt_help'] = 'Hili likiwezeshwa, Moodle itakumbuka mipangilio yako ya uchujaji wa matukio na kuirudisha kiotomatiki kila wakati unapoingia.';
$string['pref_startwday'] = 'Siku ya kwanza ya juma';
$string['pref_startwday_help'] = 'Majuma ya kalenda yataonyeshwa kutoka kwa siku ambayo uliteua hapa.';
$string['pref_timeformat'] = 'Onyesho la kaida ya saa';
$string['pref_timeformat_help'] = 'Unaweza kuteua saa kwa mtindo wa 12 au 24. Ukiteua "default" mtindo utachaguliwa kiotomatiki kulingana na lugha iliyoko kwenye mtandao.';
$string['preferences'] = 'Mapendeleo';
$string['preferences_available'] = 'Mapendeleo ya kibinafsi';
$string['preferredcalendar'] = 'Kalenda pendekezwa';
$string['quickdownloadcalendar'] = 'upakuaji wa haraka / Jiandikishe kwa kalenda';
$string['recentupcoming'] = 'Ya punde na ya siku 60 zijazo';
$string['repeatedevents'] = 'Matukio yaliyorudiwa';
$string['repeateditall'] = 'Tekeleza mabadiliko kwa yote {$a} matukio kwa vipindi vya kujirudia';
$string['repeateditthis'] = 'Tekeleza mabadiliko kwa tukio hili pekee';
$string['repeatevent'] = 'Rudia tukio hili';
$string['repeatnone'] = 'Hakuna marudio';
$string['repeatweeksl'] = 'Rudia kila juma, kubuni yote';
$string['repeatweeksr'] = 'Matukio';
$string['sat'] = 'Jumamosi';
$string['saturday'] = 'Jumamosi';
$string['showcourseevents'] = 'Onyesha matukio ya kozi';
$string['showglobalevents'] = 'Onyesha matukio ya jumla';
$string['showgroupsevents'] = 'Onyesha matukio ya makundi';
$string['shown'] = 'yameonyeshwa';
$string['showuserevents'] = 'Onyesha matukio ya mtumiaji';
$string['siteevents'] = 'Habari za tovuti';
$string['spanningevents'] = 'Matukio yanayoendelea';
$string['subscriptionname'] = 'Jina la kalenda';
$string['subscriptionremoved'] = 'Unganisho la kalenda  {$a} limeondolewa';
$string['subscriptions'] = 'Maunganisho';
$string['subscriptionupdated'] = 'Unganisho la kalenda  {$a} limehuishwa';
$string['subsource'] = 'Chanzo cha tukio: {$a->name}';
$string['sun'] = 'Jumapili';
$string['sunday'] = 'Jumapili';
$string['thu'] = 'Alhamisi';
$string['thursday'] = 'Alhamisi';
$string['timeformat_12'] = 'Saa ya 12-(am/pm)';
$string['timeformat_24'] = 'Saa ya 24-';
$string['today'] = 'Leo';
$string['tomorrow'] = 'Kesho';
$string['tt_deleteevent'] = 'Futa tukio';
$string['tt_editevent'] = 'Hariri tukio';
$string['tt_hidecourse'] = 'Matukio ya kozi yameonyeshwa (bofya ili ufiche)';
$string['tt_hideglobal'] = 'Matukio ya kimataifa yameonyeshwa (bonyeza ili ufiche)';
$string['tt_hidegroups'] = 'Matukio ya makundi yameonyeshwa (bonyeza ili ufiche)';
$string['tt_hideuser'] = 'Matukio ya mtumiaji yameonyeshwa (bonyeza ili ufiche)';
$string['tt_showcourse'] = 'Matukio ya kozi yamefichwa (bonyeza uone)';
$string['tt_showglobal'] = 'Matukio ya kimataifa yamefichwa (bonyeza uone)';
$string['tt_showgroups'] = 'Matukio ya kikundi yamefichwa (bonyeza uone)';
$string['tt_showuser'] = 'Matukio ya mtumiaji yamefichwa (bonyeza uone)';
$string['tue'] = 'Tue';
$string['tuesday'] = 'Jumanne';
$string['typecourse'] = 'Tukio la kozi';
$string['typegroup'] = 'Tukio la kikundi';
$string['typesite'] = 'Tukio la mtandao';
$string['typeuser'] = 'Tukio la mtumiaji';
$string['upcomingevents'] = 'Matukio yajayo';
$string['urlforical'] = 'URL ya kuhamisha Kalenda meme, ya kujiandikisha kwa kalenda';
$string['user'] = 'Mtumiaji';
$string['userevent'] = 'Tukio la mtumiaji';
$string['userevents'] = 'Matukio ya mtumiaji';
$string['wed'] = 'Wed';
$string['wednesday'] = 'Jumatano';
$string['weekly'] = 'Kwa Juma';
$string['weeknext'] = 'Juma lijalo';
$string['weekthis'] = 'Juma hili';
$string['yesterday'] = 'Jana';
$string['youcandeleteallrepeats'] = 'Tukio hili ni sehemu ya matukio yanayojirudia. Unaweza kufuta tukio hili pekee, au yote {$a} matukio katika mfuatano mara moja.';
